@font-face {
    font-family: GenEiLateGo;
    src: url(../fonts/GenEiLateGo_v2.ttc);
}

.select2.select2-container {
    max-width: 100%;
    width: 100% !important;;
}

.selection .select2-selection {
    /*height: calc(1.5em + .75rem + 2px);*/
    width:100%;
    height: 60px;
    border: 1.5px solid #9fa0a0;
    border-radius: 5px;
    display: inline-block;
    height: auto;
}
.js-file-outer .js-image {
    display: none;
}

.js-file-outer .js-delete {
    display: none;
    padding: 2px;
    margin-left: 10px;
}

.js-file-outer .js-file {
    display: inline;
}

.js-file-outer.with-image .js-image {
    display: block;
}

.js-file-outer.with-image .js-delete {
    display: inline-block;
}

.js-file-outer.with-image .js-file {
    display: none;
}

.js-file-outer.with-image .js-file-addition {
    display: block;
}

.js-file-outer label {
    display: block;
}

label.required:after {
    content: "*";
    color: rgb(192,0,0);
    vertical-align: middle;
}

.login__form .submit-btn{
    margin-top: 56px;
}

input[type="date"]{
    background-color: #fff;
}

input[type="file"]{
    padding-left: 0;
    padding-right: 0;
}

select {
    /* background-color: #fff;
    padding-top:12px;
    padding-bottom:12px; */
}
.registration__form-input select {
    width: 100%;
    border-radius: 5px;
}

.registration__form-input input[type=checkbox] {
    -webkit-appearance: checkbox;width:23px;height:25px;
}

.oath__block {
    height: auto;
    padding: 10px;
}

.oath__form input[type=checkbox] {
    -webkit-appearance: checkbox;
    display:inline-block;
    width: auto;
    height: auto;
}

#signature{
    height: 300px;
    margin-top:10px;
}
#signature canvas{
    border-radius: 8px;
}

.text-danger{
    color: #dd4b39;
}

.registration__form-input .row {
    display: flex;
    justify-content: space-between;
}

.registration__form-input .row .col-xs-2 {
    width: 48%;
}

.receiving_company__search {
    position: relative;
    width: 100%;
}

.employment__edit-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #00479d;
    border-radius: 5px
}

.employment__delete-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #8f1d1d;
    border-radius: 5px
}
.employment__edit-icon a,
.employment__delete-icon a {
    font-size: 15px;
    font-weight: 100;
    padding: 5px 18px;
    color: #fff;
}

.alert{
    padding-left: 8px;
    padding-right: 8px;
}

.alert-warning{
    color: red;
}

.employment__status-icon.undone{
    background-color: red;
}

.user__list .user__item a {
    color: #666669;
    display: flex;
    flex-direction: column;
}

.user__list .user__item a img {
    width: 45%;
}

.employment__label {
    line-height: 22px;
}

.employment__status .link-outer {
    margin-bottom: 20px;
}

.employment__img img {
    height: auto;
}

.employment__status .js-delete-confirm{
    cursor:pointer;
}

.dynamic-fixed-on{
    z-index: 2;
    position: fixed;
    top: 0;
}

.application_details .employment__form {
    width: 80%;
}

.application_details .employment__status {
    width: 20%;
}

.application_details .employment__form .employment__label .label_title {
    width: 30%;
}

.application_details .employment__form .employment__label .label_content {
    width: 70%;
}

.hide {
    display: none;
}

.show {
    display: inline !important;
}
.page-link {
    display: inline-block;
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    padding: 20px;
    border: 0;
    border-radius: 10px;
    background-color: #00479d;
    position: relative;
    text-align: center;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    line-height: 44px;
    letter-spacing: -.25px;
    color: #fff;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
    cursor: pointer;
    outline: none;
    margin-top: 20px;
}

.disabled{
    display: none;
}

#analyse .title,
#analyse_result .title {
    margin-bottom: 50px;
}

#analyse_result .result_lists {
    display: flex;
    flex-direction: column;
    width: 50%;
    margin: 0 auto 20px;
}

#analyse_result .result_lists .result {
    display: flex;
    justify-content: space-between;
}

.btn-detail{
    display: inline-block;
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    padding: 5px;
    border: 0;
    border-radius: 10px;
    background-color: #00479d;
    position: relative;
    text-align: center;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -.25px;
    color: #fff;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
    cursor: pointer;
    outline: none;
}

.right_checkid {
    position: relative;
}

.right_checkid .id-card-icon {
  width: 32px;
  height: 32px;
  position: absolute;
  right: 10px;
  top: 10px;
  display: inline-block;
}

.right_checkid input { padding-right: 45px; }

.special_skill_doc_foreigner .selection .select2-selection {
    height: auto;
}

#signature {
    -webkit-appearance: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    /* font-family: MicrosoftYaHei; */
    font-weight:normal;
    font-size: 20px;
    line-height: 54px;

}

.select2-container .select2-selection--single {
    height: 54px !important;
    border: 1.5px solid #9fa0a0;
    border-radius: 5px;
    /* padding-top: 12px;
    padding-bottom: 12px; */
}

.select2-container--default .search_select_input {
    width: 79px !important;
    border: 1.5px solid #9fa0a0;
    font-size: 13px;
    padding-left: 2px;
    /* font-family: MicrosoftYaHei; */
}
.select2-results__option {
    font-size: 18px;
}

.employment__search .employment__form {
    padding-left: 0;
}

.employment__search .employment__status{
    padding-left: 10px;
}

.employment__search .employment__form .employment__input,
.employment__search .employment__status .employment__input {
    margin-left: 0;
    width: 180px;
}


.center {
	text-align: center;
}

/* ログイン画面 */

.login__page {
    background-image: url('../images/base_photo.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 100px 0;
}

.login__page-pc-banner {
    display: none;
}

.login__page .header,
.login__page .app {
    background-color: #fff;
}

.login__page .header {
    border-radius: 50px 50px 0 0;
    margin-bottom: -1px;
    padding-top: 115px;
}

.login__page .app .login {
    padding-bottom: 0;
}

.login__input.login__input-new {
    font-weight: normal;
    background-color: #fff;
    /* box-shadow: 10px 5px 5px #7fffff; */
    box-shadow: 10px 5px 5px #707070;
    border-radius: 10px;
    margin-bottom: 20px;
    padding-right: 70px;
}

.login__or-text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: normal;
    margin-top: 50px;
}

.login__input-password-wrapper {
    position: relative;
}

.login__error-message-wrapper {
    position: absolute;
    padding-bottom: 25px;
    bottom: 100%;
    background-image: url("../images/icon/red_reverse_triangle.png");
    background-repeat: no-repeat;
    background-size: 43px 26px;
    background-position: bottom 0 left 30px;
}
.login__error-message-wrapper .text-danger {
    color: #fff;
    background: #dd4b39;
    /* background: #00479d; */
    border-radius: 20px;
    padding: 10px 20px;
}

.login__input-password-wrapper #switch-type.login__input-btn {
    position: absolute;
    top: 0;
    right: 10px;
    height: 100%;
    width: 60px;
    background-position: center;
    background-image: url('../images/icon/icon_eyc_open.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
    background-origin: content-box;
    border: none;
}

#switch-type.login__input-btn.show-password {
    background-image: url('../images/icon/icon_eyc_closed.png');
}

.validation-icon {
    padding: 8px;
    position: absolute;
    top: 0;
    right: 10px;
    height: 100%;
    width: 60px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
    background-origin: content-box;
    border: none;
}

input:invalid + .input-clicked.validation-icon {
    background-image: url('../images/icon/input_invalid.png');
}

input:valid + .input-clicked.validation-icon {
    background-image: url('../images/icon/input_valid.png');
}

.login__or-text hr {
    width: 50px;
    margin: 0;
}

.login__or-text span {
    margin: 0 20px;
}

.login__link-forgot-password {
    margin-top: 60px;
    display: block;
    color: #707070;
    text-decoration: none;
}

.login__link-register {
    display: inline-block;
    padding: 5px 100px;
    margin: 60px auto 0;
    color: #fff;
    letter-spacing: 3px;
    border-radius: 30px;
    background: rgb(255,73,132); /*#ff4984*/
    background: -moz-linear-gradient(90deg, rgba(255,73,132,1) 0%, rgba(191,127,255,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,73,132,1) 0%, rgba(191,127,255,1) 100%);
    background: linear-gradient(90deg, rgba(255,73,132,1) 0%, rgba(191,127,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff4984",endColorstr="#bf7fff",GradientType=1);
}

.login__login-button {
    color: #fff;
    letter-spacing: 3px;
    border-radius: 60px;
    font-size: 19px;
    font-weight: normal;
    background: rgb(0,0,255);
    background: -moz-linear-gradient(90deg, rgba(0,0,255,1) 0%, rgba(127,255,191,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,0,255,1) 0%, rgba(127,255,191,1) 100%);
    background: linear-gradient(90deg, rgba(0,0,255,1) 0%, rgba(127,255,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0000ff",endColorstr="#7fffbf",GradientType=1);
    /* background: rgb(97,114,255);
    background: -moz-linear-gradient(90deg, rgba(97,114,255,1) 0%, rgba(127,255,191,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(97,114,255,1) 0%, rgba(127,255,191,1) 100%);
    background: linear-gradient(90deg, rgba(97,114,255,1) 0%, rgba(127,255,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6172ff",endColorstr="#7fffbf",GradientType=1); */
}

.login__form .submit-btn.login__login-button {
    margin-top: 80px;
}

.login__page-pc-banner-content {
    color: #fff;
    font-weight: 200;
    line-height: 1.5;
}

@media screen and (min-width: 768px) {
    .login__page {
        padding: 50px 0;
    }
}

@media screen and (min-width: 1200px) {
    .login__page {
        padding: 0;
        height: 100%;
        min-height: 100%;
    }

    .login_page-container {
        width: 100%;
        height: 100%;
        display: flex;
    }

    .login__page-pc-banner {
        display: flex;
        width: 60%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .login__page-pc-banner-content {
        font-family: GenEiLateGo, -apple-system, BlinkMacSystemFont, sans-serif;
        font-weight: bold;
        letter-spacing: 10px;
        font-size: 54px;
        margin-bottom: 100px;
        text-shadow: 5px 9px 10px black;
    }

    .login__page-pc-login {
        width: 40%;
        background-color: #fff;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .login__page .header {
        padding: 30px 0;
    }

    .login__page .footer {
        margin-top: 0;
    }

    .login__page .app .login {
        margin-top: 0;
        padding-bottom: 0;
    }

    .login__link-register {
        padding: 15px 200px;
    }

    .login__login-button {
        padding: 15px;
    }

    .login__page .login .login__link-register {
        display: none;
    }

    .login__input.login__input-new {
        box-shadow: none;
        border: none;
        background-color: #c4c4c4;
        color: #fff;
    }
}

@media screen and (min-width: 1800px) {
    .login__page-pc-banner-content {
        font-size: 81px;
        margin-bottom: 200px;
    }
}


.registration__form-input input[type=radio] {
    -webkit-appearance: radio;
    width: 23px;
    height: 25px;
}

.main {
    padding-bottom: 3.3rem;
    padding-top: 12px;
}

.g_nav{
    scrollbar-width: none;
    -ms-overflow-style: none;
    overflow: scroll;
    padding: 0;
}

.g_nav::-webkit-scrollbar{
    display: none;
}

.header{
    z-index: 999;
}
.front-card{
    border-radius: 5px;
    box-shadow: 0 4px 6px 0 rgb(0 0 0 / 10%);
}

.footer{
    padding: 0;
}

.footer-tabbar {
    height: 60px;
    line-height: 22px;
}

.footer-tabbar li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.footer-tabbar li.active,
.footer-tabbar .active i {
    color: var(--primary) !important;
}

.header-sticky {
    position: sticky;
    top: 60px;
    background: white;
    z-index: 1;
    padding-bottom: 10px
}

.footer-tabbar span{
    font-size: 10px;
}

.footer .part1 ul a i {
    font-size: 20px;
}

.calendar2_sec1 .part2 .tab-content .tab-pane ul li .avatar{
    width: auto;
}

.calendar2_sec1 .part2 .tab-content .tab-pane ul li .avatar img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.search_input input {
    padding: 0 10px;
}

.avatar {
    flex-shrink: 0;
}

.header .avatar {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 10px;
    border-radius: 50%;
    overflow: hidden;
}

.header .avatar img{
    object-fit: cover;
    height: 50px;
    width: 50px;
}

.search_sec2 .part1 ul li.user_header{
    padding:0 20px;
}


.search_sec2 .part1 ul li .user_info, .section_notices .tab-content .tab-pane.tab2 .user_sec2 .part1 ul li .user_info {
    align-items: center;
    justify-content: space-between;
    word-break: break-all;
}

.search_sec2 .part1 ul li .user_info .avatar-info, .section_notices .tab-content .tab-pane.tab2 .user_sec2 .part1 ul li .user_info .avatar-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section_notices .tab-content .tab-pane.tab2 .user_sec2 .part1 ul li.clickable.active::before {
    font-family: "Font Awesome 5 Free";
}
.section_notices .tab-content .tab-pane.tab2 .user_sec2 .part1 ul li .other_info {
    overflow-x: scroll;
}

.section_notices .tab-content .tab-pane.tab2 .user_sec2 .part1 ul li .other_info .info {
    flex: 1 0 auto;
}

.search_header .search_input button{
    flex: 0 0 auto;
}

.error-message {
    font-size: 10px;
    color: var(--danger);
    word-break: break-all;
    font-weight: 100;
}

.alert-dismissable {
    display: none;
}

.search_sec2 .fixed_part ul, .hours_28_sec2 .fixed_part ul,
.section_notices .tab-content .tab-pane.tab2 .user_sec2 .fixed_part ul{
    background: #d0e7f6;
}

.part1 .slide_part table{
    height: 210px;
}

.sec3 .part1 .slide_part .fixedpart table tr td,
.sec3 .part1 .slide_part .fixedpart table tr th {
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
}
.sec3 .part1 .slide_part .fixedpart table tr th{
    border-bottom: none;
}
.dialog button {
    height: 60px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
    background: white;
    position: absolute;
    right: 10px;
    top: 0;
}
.section_notices .tab-content .tab-pane.tab2 .user_sec2 .part1 ul li .user_info .edit_btn {
    font-size: 12px;
    min-width: 70px;
    line-height: 30px;
    text-align: center;
}

.section_notices .tab-content .tab-pane.tab2 .user_sec2 .part1 ul li .user_info .edit_btn a {
    display: block;
    margin: 0 auto;
    padding: 0;
}

.meeting_list_sec1 .part1 .search_box input {
    padding: 0 40px 0 10px;
}

.meeting_list_sec1 .part1 .search_box .prefix {
    width: 40px;
    right: 0;
    left: unset;
    top: 0;
    bottom: 0;
    text-align: center;
    line-height: 40px;
}
.user_detail_header .btn_left{
    text-align: center;
}
.search_sec2 .part1 ul li .user_info form.edit_btn {
    height: 30px;
    text-align: center;
    font-size: 10px;
    margin-top: 5px;
    line-height: 30px;
}
.search_sec2 .part1 ul li .user_info form.edit_btn button{
    width: 100%;
}

.search_sec2 .part1 ul li .tag-list {
    margin: 5px 10px;
}
.search_sec2 .part1 ul li .tag-list .tag-item{
    margin: 2px;
}
.tag-item {
    background-color: #ecf5ff;
    display: inline-block;
    height: 25px;
    padding: 0 5px;
    line-height: 25px;
    font-size: 12px;
    color: #000;
    border-radius: 4px;
    box-sizing: border-box;
    white-space: nowrap;
}
.color-alert-residence {
    background-color: #ffb5b5;
}
.color-alert-passport {
    background-color: #eaffca;
}
.color-alert-designation {
    background-color: #ffffcc;
}
.color-alert-interview {
    background-color: #FFDDFF;
}
.color-alert-work {
    background-color: #FFE0B3;
}

.form-input .picture-thumbnail {
    position: absolute;
    right: 5px;
    top: 0;
    display: flex;
    align-items: center;
}

.form-input .picture-thumbnail img {
    object-fit: cover;
    height: 30px;
    width: 30px;
    border-radius: 50%;
}

.form-input.upload {
    display: flex;
    justify-content: center;
}

.form-input.upload>span {
    width: 120px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-left: 5px;
}
.section_notices .tab-content .tab-pane.tab2 .orperate_part ul{
    gap: 10px;
}
.vsm-dialog {
    position: fixed;
    top: 40vh;
    left: 50%;
    width: 320px;
    min-height: 60vh;
    overflow: hidden;
    font-size: 16px;
    background-color: #f8f8f8;
    border-radius: 16px;
    transform: translate3d(-50%, -50%, 0);
    backface-visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.vsm-dialog table{
    width: 100%;
    text-align: center;
    font-size: 12px;
}
.vsm-dialog table th{
    text-align: center;
}
.vsm-dialog table th:last-child,
.vsm-dialog table td:last-child {
    max-width: 80px;
    display: flex;
    justify-content: space-around;
}
.vsm-dialog table td{
    font-weight: 500;
    font-size: 14px;
    height: 33px;
    line-height: 33px;
}
.vsm-dialog__header {
    padding-top: 20px;
    font-weight: 500;
    text-align: center;
}
.vsm-dialog__footer {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    user-select: none;
    margin: 10px 0;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
.vsm-dialog__content table tr button[type="button"]{
    color: #007bff;
}
.vsm-dialog__content table tr button[type="submit"]{
    color: #dc3545;
}

.profile_edit_sec2 .part1 a{
    border: 1px solid #fefefe;
}
.meeting_sec1 .part1 dl dd ul li{
    justify-content: flex-start;
}
.hours_28_sec2,.search_sec2{
    min-height: 100vh;
}
.search_header .search_input.hours_28 .datepicker_wrappers input{
    width: 28vw;
}
.hours_28_sec2 .part1 ul li .user .user_info .tags ul{
    overflow: hidden;
}
.hours_28_sec2 .part1 ul li .user .user_info .tags ul li span{
    width: fit-content;
    white-space: nowrap;
}
.hours_28_sec2 .part1 ul li .user .user_info .tags{
    min-width: 90px;
}
.hours_28_sec2 .part1 ul li .user .user_info .tags ul li span strong{
    font-size: 14px;
}
.profile_edit_sec2 .part1 button{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 30px;
    box-shadow: 0 0 2px rgb(0 0 0 / 40%);
    border-radius: 15px;
}
.sec1 .part1 ul{
    gap: 20px;
}
.section_notices .tab-content .tab-pane.tab1 .form-row-block .block-inline{
    gap: 20px;
}
.analysis_sec .part1 .form-row-inline{
    gap: 20px;
}
.sec1 .part1 ul li input{
    color: #333;
}
.input-description{
    font-size: 12px;
}
.input-description p{
    font-size: 12px;
}
.search_sec1 .part1 dl dd ul li {
    justify-content: flex-start;
}
.form-input select{
    text-align-last: center;
}
.form-input{
    padding: 0 5px;
}

.input-group-inline .form-input[for^="checkbox"]{
    width: intrinsic;
}
.m-t-12{
    margin-top: 12px;
}
.datepicker.dropdown-menu{
    z-index: 999 !important;
}
.input-group-inline .form-input[for^="checkbox"] {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    padding: 0 5px;
    width: 40vw;
}

.input-group-inline .form-input[for^="checkbox"] input[type="checkbox"] {
    position: relative;
    visibility: hidden;
}

.input-group-inline .form-input[for^="checkbox"] input[type="checkbox"]:not(:checked)::before {
    content: '\f0c8';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    visibility: visible;
}

.input-group-inline .form-input[for^="checkbox"] input[type="checkbox"]:checked::before {
    content: '\f14a';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    visibility: visible;
}

.input-group-inline .form-input[for^="checkbox"] span{
    width: 100%;
    text-align: center;
}
.search_sec2 .fixed_part,
.section_notices .tab-content .tab-pane.tab2 .user_sec2 .fixed_part,
.hours_28_sec2 .fixed_part{
    height: calc(100vh - 130px);
    padding: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    position: sticky;
    top: 60px;
    float: right;
}

.section_notices .fixed_part .active,
.search_sec2 .fixed_part .active,
.hours_28_sec2 .fixed_part ul li.active {
    color: #fff !important;
    transform: scale(1.5);
    transition: all 2000,
}
.hours_28_sec2 .part1{
    padding-right: 30px;
}
.hours_28_sec2 .part1 ul li:first-child{
    margin-top: 0px;
}
[v-cloak]{
    display: none !important;
}
.meeting_sec1 .part1 dl dd ul{
    max-height: 200px;
    overflow: scroll;
}
.section_notices .tab-content .tab-pane.tab1 .form-row-block .block-inline label{
    border-radius: 5px;
}
.dropdown-menu.show{
    max-height: 200px;
    overflow: scroll;
}
.sec3 .part1 ul {
    display: flex;
    gap: 20px;
}
.sec3 .part1 ul li{
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
}
.sec3 .part1 ul li input {
    background: #d0e7f6;
    color: #000;
    border-radius: 5px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    font-weight: 100;
    text-align: center;
}
.search_sec1 .part1 dl dd ul{
    max-height: 200px;
    overflow: scroll;
}
.calendar_info{
    overflow: scroll;
}
.chart-selection {
    display: flex;
}
.chart-selection select{
    width: 100px;
     white-space: normal;
}

.divider{
    width: 100%;
    height: 1px;
    background: #bcbcbc;
    margin: 5px 0;
}